@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
  height: auto;}
.ie6 img {
	width:100%;
}


.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}

.toptitle {
}
.topimage {
}
.navigation {clear: both;
	margin-left: 0;
	margin-bottom: 20px;
	width: 100%;
	float: left;
	display: block;
}
.content {
}

.footer {font-family: Arial, sans-serif; font-size: 0.9em; line-height: 1.4; color: #0099CC; padding: 0.4em 0; margin: 0.5em 0 0.5em 0; text-align: center; background: #EAEAEA;
}


.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Global settings (for p, h tags, links, lists  */

p { font-family: Arial, Helvetica, sans-serif; font-size: 1em; margin: 5px 0; padding: 5px 0;}
li {font-family: Arial, Helvetica, sans-serif; font-size: .1em; margin: 2px 0; padding: 2px 0 ;}
a:link {color: #0099CC; text-decoration: none;}
a:visited {color: #333333; text-decoration: underline;}
a:hover {color: #0099CC; text-decoration: underline;}
a:active {color: #0099CC; text-decoration: none;}

h1 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 150%; font-weight:normal; text-align: center;}
h2 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 110%; font-weight:bold;}
h3 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 100%; font-weight:bold;}
h4 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 90%; font-weight:bold;}










/* Global div  */

div#verylarge { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #0099CC;  padding: 5px 0 5px 20px; margin: 0; font-style: italic; font-weight: normal; }
div#large { font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #0099CC;  padding: 5px 5px 5px 30px; margin: 0; }
div#languages {float: right;
	
}

/* Global other css  */
.image-left {float: none; text-align:center;  clear:both; padding: 0; margin: 1em 0 0.5em 0; }
.image-right {float: none; text-align:center; clear:both; padding: 0; margin: 1em 0 0.5em 0;}
.somuchmore {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 70%; font-weight:bold; font-style: italic; text-align: center; margin-top: 2em;}

span#smalltext {font-size: smaller;}
ins {
background: transparent;
	text-decoration: none;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}

.toptitle {
}
.topimage {
}
.navigation {
}
.content {
}
.footer {font-family: Arial, sans-serif; font-size: 0.9em; line-height: 1.4; color: #0099CC; padding: 0.4em 1em 0.4em 0; margin: 1em 0 1em 0; text-align: right; background: #EAEAEA;
}


.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
p { font-family: Arial, Helvetica, sans-serif; font-size: 1em; margin: 5px 0; padding: 5px 0;}
li {font-family: Arial, Helvetica, sans-serif; font-size: 1em; margin: 2px 0; padding: 2px 0;}

h1 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 150%; font-weight:normal; text-align: center;}
h2 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 110%; font-weight:bold;}
h3 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 100%; font-weight:bold;}
h4 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 90%; font-weight:bold;}

div#verylarge { font-family: Arial, Helvetica, sans-serif; font-size: 40px; color: #0099CC;  padding: 5px 0 5px 0px; margin: 0; font-style: italic; font-weight: normal; }
div#large { font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #0099CC;  padding: 5px 5px 5px 80px; margin: 0; }


.image-left {float: left; max-width: 50%; padding: 0 1.2em 0 0; margin: 0.5em 0 0.7em 0;}
.image-right {float: right; max-width: 50%; padding: 0  0 0 1em; margin: 1em 0 0.5em 0;}
	

.somuchmore {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 80%; font-weight:bold; font-style: italic; text-align: center;}
}

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

.toptitle {
}
.topimage {
}
.navigation {clear: both;
	margin-left: 0;
	margin-bottom: 30px;
	width: 100%;
	float: left;
	display: block;

}
.content {
}
.footer {font-family: Arial, sans-serif; font-size: 0.9em; line-height: 1.4; color: #0099CC; padding: 0.4em 2em 0.4em 0; margin: 1em 0 1em 0; text-align: right; background: #EAEAEA;
}


.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
p { font-family: Arial, Helvetica, sans-serif; font-size: 1em; margin: 5px 0; padding: 5px 0;}
li {font-family: Arial, Helvetica, sans-serif; font-size: 1em; margin: 2px 0; padding: 2px 0 ;}

h1 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 150%; font-weight:normal; text-align: center;}
h2 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 110%; font-weight:bold;}
h3 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 100%; font-weight:bold;}
h4 {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 90%; font-weight:bold;}

div#verylarge { font-family: Arial, Helvetica, sans-serif; font-size: 44px; color: #0099CC;  padding: 5px 0 5px 130px; margin: 0; font-style: italic; font-weight: normal; }
div#large { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #0099CC;  padding: 5px 5px 5px 220px; margin: 0; }


.image-left {float: left; max-width: 50%; padding: 0 1.5em 0 0; margin: 0.5em 0 0.7em 0; }
.image-right {float: right; max-width: 50%; padding: 0  0 0 1em; margin: 1em 0 0.5em 0;}



.somuchmore {font-family: Arial, Helvetica, sans-serif; color: #0099CC; font-size: 100%; font-weight:bold; font-style: italic; text-align: center;}

}
